# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = cockpit
pkgbase = cockpit
pkgver = 280-1
pkgdesc = A systemd web based user interface for Linux servers
url = https://cockpit-project.org/
builddate = 1669051508
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5698779
arch = aarch64
license = LGPL
backup = etc/pam.d/cockpit
depend = krb5
depend = libssh
depend = accountsservice
depend = perl-json
depend = perl-locale-po
depend = json-glib
depend = glib-networking
depend = libpwquality
depend = openssl
depend = kexec-tools
optdepend = cockpit-pcp: reading performance metrics
optdepend = cockpit-storaged: manage storage
optdepend = cockpit-packagekit: manage packaged
optdepend = cockpit-podman: user interface for managing podman containers
optdepend = cockpit-machines: user interface for managing virtual machines
optdepend = polkit: elevate privileges
optdepend = sudo: elevate privileges
optdepend = networkmanager: manage network connections
optdepend = sssd: authentication
optdepend = sscg: generate self-signed certificate
makedepend = krb5
makedepend = libssh
makedepend = accountsservice
makedepend = perl-json
makedepend = perl-locale-po
makedepend = json-glib
makedepend = glib-networking
makedepend = git
makedepend = intltool
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = networkmanager
makedepend = libgsystem
makedepend = xmlto
makedepend = npm
makedepend = pcp
makedepend = gendesk
